.calendar-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    background-color: transparent;
}

.calendar-table th,
.calendar-table td {
    border: 1px solid black;
    text-align: center;
    padding: 5px;
    font-family: Cormorant Upright;
    cursor: pointer;
    width: calc(100% / 7);
    font-size: 16px;
    background-color: transparent;
}

.calendar-table th {
    background-color: transparent;
}

.calendar-table tr:nth-child(odd) {
    background-color: transparent;
}

.calendar-table th:first-child {
    background-color: transparent;
}

.calendar-table td:nth-child(3) {
    width: calc(100% / 7);
}

.calendar-table tr:nth-child(odd) {
    background-color: inherit;
    font-size: inherit;
}

.calendar-table th:nth-child(6),
.calendar-table th:nth-child(7),
.calendar-table td:nth-child(6),
.calendar-table td:nth-child(7) {
    background-color: #f0f0f0;
    color: black;
}

.day-today {
    background-color: #a0a0a0;
    color: black;
}

.calendar-table td:hover {
    background-color: #808080;
}
